name: '[Traficantes] Señal de Pertenencia'
type: crew_ability
img: systems/hack-the-planet/assets/icons/bandas/capacidades/senal-pertenencia.svg
data:
  playbook: Traficantes
  description: >-
    <p>Todos los miembros de la banda ten&eacute;is un tatuaje, un
    <em>piercing</em> o alg&uacute;n otro tipo de marca distintiva. Cada PJ gana
    un punto de acci&oacute;n en <strong>Controlar</strong>,
    <strong>Influir</strong> o <strong>Socializar</strong> (hasta un valor
    m&aacute;ximo de tres puntos de acci&oacute;n).</p>
  extra: >-
    <p><em>Cada jugador elige la acci&oacute;n en la que prefiere gastar este
    punto gratuito. No es necesario que elij&aacute;is todos la misma
    acci&oacute;n. Pod&eacute;is usar esta capacidad para mejorar el valor de
    las acciones tras repartir vuestros puntos durante la creaci&oacute;n de
    personajes.</em></p>

    <p><em>&iquest;Cu&aacute;l es la marca que llev&aacute;is todos?
    &iquest;Puede eliminarse? &iquest;Alguna vez alguien lo ha
    intentado?</em></p>
  purchased: false
  starting_ability: false
  single_name: Señal de Pertenencia
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: ei5mwOnzU6vVXqnq
_key: '!items!ei5mwOnzU6vVXqnq'

